Subject: FW: Training update.
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 21 Oct 2020 07:54:50 +0000

Hi Pritish,

Please see the following status on today's training, Enterprise.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Matthew Broadley (MAEY) <[email-masked]>
Sent: 21. oktober 2020 09:06
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Training update.

1-5pm all agents activity participated and I was happy with their understanding. Sorry for being brief and the formatting I'm just getting some things for dinner.

Get Outlook for iOS<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2Fo0ukef&data=04%7C01%7Csrak%40eposaudio.com%7Cd225600cbb784316dd8c08d8758fb54e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388607371188390%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oI%2F7HUbHoAfRSgoHOeAvkCCQwlCqHw3y3m7bcVETKEU%3D&reserved=0>
________________________________
From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 21, 2020 6:02:24 PM
To: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Training update.

Hi Matthew,

Thank you for the update.

How long you had the training?

Best regards,

Sara Aknooni
Project Manager

Global Support and Service

+45 4470 0124
+45 7131 4960

From: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Sent: 21. oktober 2020 07:47
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Training update.

Hi,

We covered EPOS Connect & manager, the SDK and plugins today.
We also covered interop and software. Pritish has covered the SDW earlier this week, and I have given the three agents an exercise to finish for the end of the session.

Best regards,

Matt Broadley
Technical Support Specialist
+61 426 106 604
+61 7 4410 3360

Suite 4, Level 4, Building B * 11 Talavera Road * North Ryde * NSW 2113

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-400&data=04%7C01%7Csrak%40eposaudio.com%7Cd225600cbb784316dd8c08d8758fb54e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388607371188390%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5MqammmZyY7iOCilnAoF%2ByxHysAt6zfyxN5NXq0aD%2BA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd225600cbb784316dd8c08d8758fb54e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388607371198341%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bYinvDbZlrBLyuwUVEhLRDebQOHkekQ8zg2F12Nd%2BcQ%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cd225600cbb784316dd8c08d8758fb54e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388607371198341%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pxGt4z1n5yoBngrR1DNZkkRAftamR2xBt489bLEk90M%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7Cd225600cbb784316dd8c08d8758fb54e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388607371208300%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ddQ4%2FKIdTienpygxVyeIrQ1ouv4%2FB%2FJMT0QVrlStfHw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd225600cbb784316dd8c08d8758fb54e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637388607371208300%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eUK2RJH3gBm7my7J0Lj6f%2FTf6dPE5BhCjQAqbLKx%2B0k%3D&reserved=0>